MIA Laboratories

MIA Laboratories - 980 Spark

Compression, Colour, Saturation

980 Spark is a unit that consists of three modules: Compressor, Colour, and Saturator...

This plug-in was especially designed to help enrich and thicken audio content with minimum of effort, without compromising quality and usability. It is a handy tool for sound design, as well as a sophisticated saturation unit.

All the controls are carefully selected with workflow in mind, enabling the user to quickly achieve the desired result, while retaining the versatility of the plug-in and allowing space for experimentation.

980 Spark is mostly suited for use during the production process, especially in electronic music but also acoustic or live applications. Combining Compression, EQ and Saturation, allows control of the dynamic range and harmonic content of the sound.

The signal first runs through the "Compressor" module, then through the "Colour" module and finally into the "Saturator". This way, the first two stages ("Compressor" and "Colour") essentially define the dynamic and spectral characteristics of the sound that will excite the Saturator, creating a unique spectrum of capabilities on the saturation effect.

Features:

  • 980 Spark features an easy to use interface, with sample peak metering and clip indication at each output stage for easy gain staging through the plug-in, and expertly tuned modules for musical application...
  • A compressor based on the analogue envelope detection circuit.
  • 6 carefully developed EQ curves.
  • 6 selected and modified saturation algorithms.
  • A combination of the three modules that creates a unique spectrum of saturation effects.

____________________________________________
System Requirements

Protection Type
  • an iLok Dongle or iLok Cloud is required
Windows Requirements
  • Host application compatible with:
    • AAX Native plugins
    • VST plugins
    • VST3 plugins
  • Windows 7 or higher (32 or 64 bit)
  • iLok License Manager and iLok account required
  • Activation on iLok Cloud or...
  • iLok 2nd generation or higher
Mac Requirements
  • Host application compatible with:
    • AAX Native plugins
    • Audio-Unit plugins
    • VST plugins
    • VST3 plugins
  • Mac OSX 10.7 or higher
  • iLok License Manager and iLok account required
  • Activation on iLok Cloud or...
  • iLok 2nd generation or higher

Customer Reviews

No reviews yet
0%
(0)
0%
(0)
0%
(0)
0%
(0)
0%
(0)

Customer Reviews

No reviews yet
0%
(0)
0%
(0)
0%
(0)
0%
(0)
0%
(0)